 /*
.menu-theme {
	width: 100%;	
}

 

@media only screen and (max-width: 1441px) {
.ricerca{
font-size: 1em;
margin-top: 2.9em;
}
.titoloCgil{
font-size: 1.4em;
margin-top: 1.8em;

}

.lastTweet{
	width: 100%;
	margin: 1em;
}
.socialContainer{
	margin-bottom: 0px;
}
}

@media only screen and (max-width: 1300px) {
.logoContainer{
margin-top:-1.7em;
}

.ricerca {
	font-size: 0.9em;
	margin-top: 3.1em;
}

}



@media only screen and (max-width: 1008px) {
.lastTweet{
	    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.twitterTitle{
	text-align: center;
}
.btn-group-justified>.btn, .btn-group-justified>.btn-group{
	display: inherit;
	width: 100%;
}
.mainContainer{
	padding: 0px;
}
.logoContainer{
	margin-top: 0px;
}
.titoloCgil{
font-size: 1.4em;
text-align: center;
margin-top: 0.7em;
}

.ricerca{
text-align: center;	
margin-top: 0.4em;
}

.categorieContainer{
width: 70%;
margin-top: 0.5em;
margin-left: auto;
margin-right: auto;	
}
}

*/


/* da md (992px) in su */

@media (min-width: 992px) {

	.pull-left-md { float: left; }
	.pull-right-md { float: right; }
	
}


/* fino a md (992px) */

@media (max-width: 992px) {
	
	.clearfix-md { clear: both; }
	
	.logoContainer .brand { display: none; }
	.brand-sm { display: block; margin: 5px 15px; height: 105px; max-width: auto; }

}
	
/*  da sm (768px) in su  */

@media (min-width: 768px) {
	
	.ricercaContainer .form-search {
		float: right;
	}
	
}







